Tools
stripe_refunds
Run the stripe_refunds tool. Returns a clean, normalized JSON shape. Bring your own key — connect stripe first via POST /v1/connections.
POST
stripe_refunds
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the stripe_refunds tool. Returns a clean, normalized JSON shape. Bring your own key — connect stripe first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/stripe_refunds \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"limit": 50,
"starting_after": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/stripe_refunds \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"limit": 50,
"starting_after": "<string>"
}
'{}